Subject: Deleting attachments

From: Brian Tiemann <[email-masked]>
Date: Mon, 13 Jul 1998 11:48:31 -0700 (PDT)

Hi...

	At some point during the beta cycle of 4.0, I asked whether a
feature was in the works for deleting attachments from messages while
keeping the messages themselves. The reason I'd love this feature is that
sometimes people send me large files, accompanied by text, and I want to
use the file and get it out of my inbox so it isn't so huge-- and yet be
able to reply to the text later, at my leisure. I was assured that this
feature was planned for 4.0, much to my pleasure.

	So, now it's out, and it seems that the "Delete attachment"
feature only applies to saving the messages to other folders-- it doesn't
do anything to delete the attachment out of the mail spool itself. This
sort of ignores what I thought was the whole point of the feature.

	Is there a particular reason why it's being implemented this way?
Is there the possibility that full deletion of attachments might be a part
of a later release?

	Please don't take this as a complaint or a demand for more from a
free software effort. :) I greatly appreciate the hard work that the pine
developers have put into 4.00, and I applaud the ongoing project. Thanks!

Brian

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------